[Unit]
Description="Workadventure Backend"

[Service]
User=webspace-user
WorkingDirectory=/var/lib/workadventure/back
Environment=NODE_PATH=node_modules
ExecStart=node --max-old-space-size=4096 server.js
ProtectSystem=Full
ProtectHome=true

[Install]
WantedBy=multi-user.target
